1 Reply Latest reply: Nov 9, 2012 11:47 AM by Austin Kinsella1
m peeper Level 1 Level 1 (0 points)

I just got an iphone 5, and to make it work I had to upgrade itunes and some other things, and now I can't use Mail.


first of all, the mail application icon is just the generic icon (sheet of paper with A made out of pens), and when i click it, it appears to start launching (screen flickers as though it is expanding to launch) but then nothing.


i can't use the old version of mail I had -- it says "You tried to ope Mail version 4.5 (1084/1085) ... It can't be used on this version of Mac OS X...."


my immediate thought is that I should just re-install the latest version of Mail, but I don't know where to find it -- and software update is no help.


I'm running OSX 10.6.8; the version of mail that won't open is 4.6


any ideas?




m peeper

MacBook Pro (15-inch Early 2008), Mac OS X (10.6.8)